<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3410m000" xml:lang="it">
   <Header>
      <Title>Stampa contratti di vendita per Articolo e Gruppo prezzi (tdsls3410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare un report contenente informazioni relative a un intervallo selezionato di <Link href="/baanerp/td/glossary/glossary#000220" role="glossary">contratti di vendita</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>È possibile selezionare un intervallo di contratti o selezionare contratti specifici da stampare. Per stampare contratti specifici, scegliere <GUIRef href="/baanerp/td/pur/tdpur3401m000#define.specific.contracts" role="command">Contratti specifici</GUIRef>. Verrà avviata la sessione <GUIRef href="/baanerp/td/sls/tdsls3820s000" role="session">Immissione numeri contratti di vendita specifici (tdsls3820s000)</GUIRef>, che consente di selezionare fino a dieci contratti da stampare.</ListItem>
               <ListItem>Se si desidera stampare un'altra selezione di contratti, scegliere <GUIRef href="/baanerp/td/sls/tdsls3203m000#reset.specific.selection" role="command">Reimposta selezione</GUIRef>. La selezione effettuata nella sessione <GUIRef href="/baanerp/td/sls/tdsls3820s000" role="session">Immissione numeri contratti di vendita specifici (tdsls3820s000)</GUIRef> verrà rimossa. Per effettuare una nuova selezione, scegliere <GUIRef href="/baanerp/td/pur/tdpur3401m000#define.specific.contracts" role="command">Contratti specifici</GUIRef>.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">Immissione di una data</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000063" role="manual">Contratti di vendita - Panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="kind.of.contr">
         <Header>
            <Title>Tipo di contratto</Title>
         </Header>
         <FuncDesc>È possibile selezionare i contratti da stampare in base al <Link href="/baanerp/ts/glossary/glossary#ContraTypes_ts" role="glossary">tipo di contratto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="reporting.unit">
         <Header>
            <Title>Quantità stampate in</Title>
         </Header>
         <FuncDesc>Selezionare l'unità in cui stampare le quantità del contratto di vendita.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <List>
               <ListIntro>È possibile stampare le quantità nelle seguenti unità:</ListIntro>
               <ListItem> 
                  <Link href="/baanerp/td/glossary/glossary#SalesUnit_td" role="glossary">unità di vendita</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">Unità scorte</Link>.</ListItem>
            </List>
         </AllowedValues>
      </FieldHelp>
   </Fields>
</Session>